--- 
rumix_edition_name: USB Rumix 2
manual_selected: chm_new_remix
tool_selected: 
  bundler: false
  facets: false
  yard: false
  ocra: false
  rubyzip: false
  refe: false
  devkit: false
  sqlite3: false
rumix_version_number: 2.3
selected_ruby_type: 
option_selected: 
  force_overwriting: false
  add_start_menu: false
  add_path_env: false
shell_selected: nyaos_ckw
rumix_version: (ver 2.30)
ruby_types: 
- ruby-2.3-i386
installed_time: 2016-11-20 17:14:33.702258 +09:00
rumix_type: usb
